Subject: New Reply Received - I would like to send a notifications about the delivery. Mine was scheduled two weeks ago.. i got a...
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 17:03:02 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  I would like to send a notifications about the delivery.  Mine was scheduled two weeks ago.. i got a...  Ticket comment <div>The item i ordered that was canceled i physically saw it in the store and i dont understand  two days prior the delivery they will say its cancelled. I should have took it on the store the day i purchased it</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2333479